/*
*
*
* DUCOMMUN ADDED
*
*/
body, th, td {
	font-family:Arial, Helvetica, sans-serif;
	font-size: 100%;
}

body #admin-menu{
	font-size:0.9em;
}
#toolbar{ display:none;} /* cache le menu admin par defaut */


a, a:visited {
	color: #0071b9;
}

a:hover {
	color: #000000;
}

.clear {
	clear:both;
}


#ie_warning_message {
	width:988px;
	height:auto;
	background-color:#FFD000;
	text-align:center;
	font-weight:700;
	font-size:0.6em;
	margin-left:auto;margin-right:auto;
}


/* RIGHT TOP LINKS AND SEARCH */
#contact_sitemap {
	float:right;
	position:relative;
	top:8px;
	width:153px;
	margin-right:20px;
	border: 0px solid red;
}

#contact_sitemap a{
	/*text-decoration: underline;*/
	text-decoration: none;
	font-size: 0.8em;
	line-height: 16px;
	color: #616264;
	padding-left:15px;

}
#skip-to-nav, #page {
	line-height: 16px;
}
#contact_sitemap a:hover{
	text-decoration: underline;
}

#contact_sitemap a#logo-members{
	background-image:url('../images/member_only.png');
	background-repeat:no-repeat;
	background-position:center left;
	cursor: pointer;
	color: #0678ce;
}



/* SEARCH AND SEARCH RESULT*/
#searchform{
	margin-top:8px;
}
#searchfield {
	border: 1px solid rgb(255, 255, 255);
	padding: 2px;
	float: left;
	display: inline;
	width: 111px;
	height: 14px;
	background-image: url('../images/forms.jpg');
	font-size: 84%; 
	color: rgb(102, 102, 102);
	margin-left:15px;
}
div.search_result_title{
}
div.search_result_title a{
	font-size:1.2em;
	font-weight:700;
}
div.search_result_content{
	line-height: 1.2em;
}
div.search_result_date{
	font-size:0.8em;
	color: #545454;
	margin-bottom: 2em;
}

/* TOP BANNER */
.region-header {
	width:450px;
	position:absolute;
	left:50%;
	margin-left:-225px; /* val negative de la moiti� de width pour etre centr� */
}

/* TOP NAVIGATION */
#navigation .section {
	height: 31px;
	border: 1px solid #FFFFFF;
	border-radius:10px;
	width: 96%;
	margin-left:auto;
	margin-right:auto;
	line-height:30px;
    background-image: url('../images/pattern.png');
}
#navigation .section ul li{
	display:block;
	text-align:center;
	padding: 0 9px 0 9px;
	margin:0;
}
#navigation .section ul li.first{
	padding-left:18px; /*le double du padding de #navigation .section ul li */
}
#navigation .section ul li a{
    text-decoration:none;
    color:#000000;
}
#navigation .section ul li a.active{
    color: #0071b9;
}




/* FRONT - HOME */
#content.ducbsi_content_front{
	float: left; /* LTR */
	width: 988px;
	margin-left: 0; /* LTR */
	margin-right: -988px; /* LTR */ /* Negative value of #content's width + left margin. */
	padding: 0; /* DO NOT CHANGE. Add padding or margin to #content .section. */
	margin-top:0;
	margin-bottom:0;
	background-color:#dae2eb;
	background-image:none;
}
#content.ducbsi_content_front a, #content.ducbsi_content_front a:visited{
	text-decoration:none;
	border-bottom:none;
}
#main-wrapper{
	background-color:#dae2eb;
}
#ducbsi_homeblocks{ /* wrapper pour les 4 blocs de la home */
	width:930px;
	margin-right:auto;
	margin-left:auto;
	background-image:url('../images/home-topbar.jpg');
	background-repeat:no-repeat;
	background-position:top center;
	background-color:#FFFFFF;
}
#ducbsi_homeblock_1{
	width:182px;
	padding: 30px 20px 60px 40px;
	float:left;
}
#ducbsi_homeblock_2{
	width:182px;
	padding: 30px 20px 60px 20px;	
	float:left;
}
#ducbsi_homeblock_3{
	width:182px;
	padding: 30px 20px 60px 20px;	
	float:left;
}
#ducbsi_homeblock_4{
	width:182px;
	padding: 30px 40px 60px 20px;	
	float:left;
}
.homeblock_title{
}
.homeblock_content{
	text-align:left;
	line-height:1.3em;
	font-size:0.8em;
	color:#666666;
}
.homeblock_title{
	display:block;
	font-size:1.2em;
	font-weight:700;
	color:#000000;
	padding-bottom:1.3em;
	
}
.homeblock_subtitle{
	display:block;
	font-weight:700;
	padding-bottom:0.9em;
}


/* LEGAL NOTES PAGES */
#content.ducbsi_content_legal_notes{
	float: left; /* LTR */
	width: 988px;
	margin-left: 0; /* LTR */
	margin-right: -988px; /* LTR */ /* Negative value of #content's width + left margin. */
	padding: 0; /* DO NOT CHANGE. Add padding or margin to #content .section. */
	margin-top:0;
	margin-bottom:0;
	background-color:#dae2eb;
	background-image:none;
}
#ducbsi_legal_notes{
	padding:0 2em 0 2em;
	line-height:1em;
	font-size:0.8em;
}

/* NO RIGHT COLUMN SPECIAL */
#content.ducbsi_content_no_right_column{
	background-image: url('../images/content-topbar-clinical-trials.png'); /* replace the top bar, width changed! */
	width: 750px;
}

/* CLINICAL TRIALS SPECIAL CONTENT */
#content.ducbsi_content_clinical_trials{
	background-image: url('../images/content-topbar-clinical-trials.png'); /* replace the top bar, width changed! */
	width: 750px;
}
/*table medicaltrial*/
table.medicaltrial{	
	width:100%;
	color:#000000;
	border-color: gray;
	border-spacing: 5px;
	border-collapse: collapse;
}
table.medicaltrial td {
	font-size: 0.8em;
	background-color: #ecf1f5;
	padding: 2px 10px;
	vertical-align:middle;
}
table.medicaltrial th {
	font-size: 0.8em;
	font-weight:bold;
	background-color: #dae3ec;
	padding: 2px 10px;
}
table.medicaltrial tbody th {
	border-bottom: 1px solid #CCC;
}

/* SIDEBARS REGIONS */
.region-sidebar-first .section{
	margin-top:15px;
	margin-left:20px;
}

.region-sidebar-second .section{
	margin-top:15px;
	margin-right:20px;
}





/* LEFT MENU */
.content-menu-links{
	border:1px solid #FFFFFF;
	border-top-left-radius:10px;
	border-bottom-left-radius:10px;
	border-right:none;
	padding:0; margin:0;
	font-size:0.8em;
}
.content-menu-links .content{
	padding:0;margin:0;
}
.content-menu-links .content ul{
	padding:0;margin:0;
	list-style-image:none;
	list-style-type:none;
}
.content-menu-links .content ul li{ /* TITLE MENU LEFT*/
	padding-left:0px;
	line-height:30px;
	text-indent:15px;
	list-style-image:none;
	list-style-type:none;
	
}
.ducbsi-menu-title a{ /* TITLE MENU LEFT AND children a */
	display:block;
    height: 30px;
   	border-top-left-radius:10px;
    background-image: url('../images/pattern.png');
    text-decoration:none;
    font-weight:bold;
    color:#000;
}

.content-menu-links .content ul li ul li{ /* Niveau 1 */
	line-height:25px;
}
.content-menu-links .content ul li ul li a{ /* Niveau 1 */
	background-image: none;
    font-weight:normal;
    display:inline;
}
.content-menu-links .content ul li ul li ul li{ /* Niveau 2 */
	padding-left:20px;
	background:url('../images/menu-level.png') 25px 6px no-repeat; 
	line-height:20px;
}
.content-menu-links .content ul li ul li ul li a{ /* Niveau 2 */
	background-image: none;
    font-weight:normal;

}
.content-menu-links .content ul li ul li ul li ul li{ /* Niveau 3 */
	padding-left:10px;
	line-height:15px;
	background:none;
}
.content-menu-links .content ul li ul li ul li ul li a{ /* Niveau 3 */
    font-weight:normal;

}
li a.active {
    color: #0071b9;
}

/*
ul.menu li.active-trail{
    list-style-image: url("../images/menu-active.png");
}
ul.menu li {
    margin: 0 0 0 0.5em;
}

ul.menu li.first{
    list-style-image: none;
    list-style-type: none;
}
ul li.expanded {
    list-style-image: none;
    list-style-type: none;
}
ul li.collapsed {
    list-style-image: none;
    list-style-type: none;
}
ul li.leaf {
    list-style-image: none;
    list-style-type: none;
}

li.expanded, li.collapsed, li.leaf {
    margin: 0;
    padding: 0.2em 0.5em 0 0;
}
*/




/* RIGHT MENU */
#block-block-4 {
	background-color:#dae3ec;
	background-image:url('../images/right-indent.jpg');
	background-repeat:no-repeat;
	border:1px solid #FFFFFF;
	border-top-right-radius:10px;
	border-bottom-right-radius:10px;
	border-left:none;
	padding:0; margin:0;
	padding-left:15px;
	padding-top:11px;
	font-size:0.9em;
	line-height:1.2em;
	min-height:60px;
	color:#666666;
}
#ducbsi_orderinfo_wrapper{
	color:#000000;
	padding-bottom:30px;
}
#ducbsi_orderinfo_title{}

#ducbsi_medias_wrapper{
	padding-bottom:10px;
}
#ducbsi_medias_title{
	color:#000000;
	font-weight:bold;
	padding-bottom:3px;
}
#ducbsi_medias_wrapper .media_thumb{}
#ducbsi_medias_wrapper .media_thumb img.thumb_over{
	position:absolute;
	display:none;
	cursor:pointer;
	/* see javascript $('.media_thumb').hover() :) */
}
#ducbsi_medias_wrapper .media_title{
	font-weight:bold;	
}
#ducbsi_medias_wrapper .media_desc{
	padding-bottom:10px;
}

/* SPECIAL MEDIA INCONTENT */
.ducbsi_incontent_medias_wrapper{
	width:100%;
}
#ducbsi_incontent_medias_title{
	color:#000000;
	font-weight:bold;
	padding-bottom:3px;
}
.ducbsi_incontent_medias_wrapper .media_wrapper{
	width: 160px;
	min-height:200px;
	margin-right:17px;
	padding-bottom: 30px;
	font-size:0.8em;
	line-height:1.2em;
	text-align:left;
	float: left;
}
.ducbsi_incontent_medias_wrapper .media_wrapper a,
.ducbsi_incontent_medias_wrapper .media_wrapper a:visited{
	border:none;
}
.ducbsi_incontent_medias_wrapper .media_thumb{
	margin-bottom:6px;
}
.ducbsi_incontent_medias_wrapper .media_thumb img.thumb_over{
	position:absolute;
	display:none;
	cursor:pointer;
	/* see javascript $('.media_thumb').hover() :) */
}
.ducbsi_incontent_medias_wrapper .media_title{
	font-weight:bold;
}
.ducbsi_incontent_medias_wrapper .media_wrapper .media_desc{
	margin-left:2px;
	padding-bottom:10px;
}
/* END SPECIAL MEDIA INCONTENT */


/* SPECIAL FOR PLACED MEDIA INCONTENT */
.ducbsi_incontent_medias_wrapper.placed_medias .media_wrapper{
	min-height:150px;
	padding-bottom: 0px;
}
.ducbsi_incontent_medias_wrapper.placed_medias .media_wrapper:last-of-type{
	margin-right:0px;
}
/* END SPECIAL FOR PLACED MEDIA INCONTENT */


#ducbsi_download_wrapper{}
#ducbsi_download_title{
	color:#000000;
	font-weight:bold;
	padding-bottom:3px;
}
.download_line{
	margin:0 1em 0.5em 0;
	padding: 0.3em;
	font-size:0.85em;
/* IE9 SVG, needs conditional override of 'filter' to 'none' */
background: url(data:image/svg+xml;base64,PD94bWwgdmVyc2lvbj0iMS4wIiA/Pgo8c3ZnIHhtbG5zPSJodHRwOi8vd3d3LnczLm9yZy8yMDAwL3N2ZyIgd2lkdGg9IjEwMCUiIGhlaWdodD0iMTAwJSIgdmlld0JveD0iMCAwIDEgMSIgcHJlc2VydmVBc3BlY3RSYXRpbz0ibm9uZSI+CiAgPGxpbmVhckdyYWRpZW50IGlkPSJncmFkLXVjZ2ctZ2VuZXJhdGVkIiBncmFkaWVudFVuaXRzPSJ1c2VyU3BhY2VPblVzZSIgeDE9IjAlIiB5MT0iMCUiIHgyPSIwJSIgeTI9IjEwMCUiPgogICAgPHN0b3Agb2Zmc2V0PSIwJSIgc3RvcC1jb2xvcj0iI2NhY2ZkYSIgc3RvcC1vcGFjaXR5PSIxIi8+CiAgICA8c3RvcCBvZmZzZXQ9IjEwMCUiIHN0b3AtY29sb3I9IiNmZmZmZmYiIHN0b3Atb3BhY2l0eT0iMCIvPgogIDwvbGluZWFyR3JhZGllbnQ+CiAgPHJlY3QgeD0iMCIgeT0iMCIgd2lkdGg9IjEiIGhlaWdodD0iMSIgZmlsbD0idXJsKCNncmFkLXVjZ2ctZ2VuZXJhdGVkKSIgLz4KPC9zdmc+);
background: -moz-linear-gradient(top, rgba(202,207,218,1) 0%, rgba(255,255,255,0) 100%); /* FF3.6+ */
background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,rgba(202,207,218,1)), color-stop(100%,rgba(255,255,255,0))); /* Chrome,Safari4+ */
background: -webkit-linear-gradient(top, rgba(202,207,218,1) 0%,rgba(255,255,255,0) 100%); /* Chrome10+,Safari5.1+ */
background: -o-linear-gradient(top, rgba(202,207,218,1) 0%,rgba(255,255,255,0) 100%); /* Opera 11.10+ */
background: -ms-linear-gradient(top, rgba(202,207,218,1) 0%,rgba(255,255,255,0) 100%); /* IE10+ */
background: linear-gradient(top, rgba(202,207,218,1) 0%,rgba(255,255,255,0) 100%); /* W3C */
filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#cacfda', endColorstr='#00ffffff',GradientType=0 ); /* IE6-8 */	
border-radius:5px;
}
.download_line img.download_icon{
	padding-right:0.3em;
	vertical-align:text-bottom;
	float:left;
}
.download_desc{}






/* CONTENT */

#content {
	font-size:1em;
	line-height:1.3em;
	padding-top:1em;
	text-align:left;
	min-height:400px;
	color: #000000;
	background-color:#FFF;/*DUCOMMUN ADDED*/
	background-image: url('../images/content-topbar.png');/*DUCOMMUN ADDED*/
	background-repeat:no-repeat;/*DUCOMMUN ADDED*/		
}
#content p {
	margin-bottom: 0.5em;
	margin-top:0.1em;
}
#content a, #content a:visited {
	text-decoration: none; /* underline */
	border-bottom: 1px dashed; /* dotted sympa aussi */
		
}

/* CONTENT TITLE */
#content h1{
	font-size: 1.4em;
	line-height: 1.2em;
	color: #000000;
}
#content h1 p {
	margin:0;padding:0;
}

#content ul{
	margin-top: 0;
	padding: 0;
	list-style-type: disc;
	list-style-position:outside;
	margin-bottom:1em;
	margin-left:0.2em;	
}
#content ol{
	margin-top:0;
	margin-bottom:1em;
	padding: 0;
	margin-left: 0;
	list-style-position:outside;
}
#content li{
	margin-left:1em;
}
#content sup{
	font-size: 0.7em;
	line-height:0.2em;
}
#print_icon{
	/*
	margin-top: -14px;
	float:right;
	width:49px;
	height:15px;
	background-image:url('../images/print.jpg');
	*/
	position:absolute;
	background-image:url('../images/print.jpg');
	width:49px;
	height:15px;
	top:5px;
	margin-left:470px;
}
#print_icon:hover{
	background-position:0 -15px;
}




/* NODE TITLE AN IMG */
#page_title img{
	margin-top: -10px;
	margin-left: -13px;
	vertical-align:top;
}



/* ELEMENTS */
#ducbsi_ducbsi_all_elements_wrapper{
	width:100%;
}
#ducbsi_all_elements_wrapper.with_clinical_trials{ /* special pour clinical trials */
	width: 85%;
	float:left;
	border: 0px solid blue;
}
img.clinical_title_img{  /* SPECIAL POUR LES IMAGES DE TITRES DES CLINICAL TRIALS */
	margin-top: -5px; 
	margin-bottom: 0px; 
	float: left;
}

div.ducbsi_division_separation {
	display:block;
	padding-top:2em;
	font-weight:700;
	color:#0071b9;
}

div.ducbsi_element{
	color:#545454;
	width: 100%;
	padding-top: 1px;
	min-height: 20px;
	clear:both;
	border: 0px solid blue;
}

div.ducbsi_element_indented { /*indented element*/
	padding-left:50px;
	width: 92%; /* ducbsi_element width - padding-left */
	border: 0px solid red;
}

div.ducbsi_element_division_indented { /*indented element after a division separation*/
	padding-left:15px;
	width: 97%; /* ducbsi_element width - padding-left */
	border: 0px solid red;
}

div.ducbsi_element_imgtxt_wrapper{ /*indented element*/
	width:337px;
	padding-left: 24px; 
	float:left;
	border:0px solid blue;

}

#ducbsi_element_bg_clinical_trials{ /* special pour clinical trials, right image single to world... */
	width: 100px;
    height: 600px;
	margin-top:-160px;	
	float:right;
	background-image: url("../images/single_to_world.jpg");
	background-position: top right;
    background-repeat: no-repeat;
    /*border: 1px solid red;*/
}

div.ducbsi_element_title{
	/*font-weight: 700;*/
	margin-top: 10px;
	margin-bottom:5px;
	color: #000000;
	border-bottom: 1px solid #666;
}
div.ducbsi_element_title_indented{ /*indented element*/
	font-weight: 700;
	color: #545454;
	border:none;
	margin-bottom:5px;
	border-bottom: 1px solid #666;
} 
div.ducbsi_element_title p{
	margin:0;padding:0;
}
/*
div.ducbsi_element_img{
	float:left;
	padding-right: 10px;
}
*/
div.ducbsi_element_image_indented{ /*indented element*/
	width:75px;
	height:30px;
	float:left;
	margin-right: 2em;
	margin-top:10px;
}
div.rounded-img{
	float:left;
	margin-right: 2em;
	-moz-border-radius: 10px;
	-webkit-border-radius: 10px;
	border-radius: 10px;
}
div.notrounded-img{
	min-width:150px;
	float:left;
	margin-right: 2em;
	-moz-border-radius: none;
	-webkit-border-radius: none;
	border-radius: none;	
}
div.backgroundcover{
	background-size: 100% 100%;
	filter: progid:DXImageTransform.Microsoft.AlphaImageLoader(src='.', sizingMethod='scale');
	-ms-filter: "progid:DXImageTransform.Microsoft.AlphaImageLoader(src='.', sizingMethod='scale')";
}
img.element_img{
}
div.ducbsi_element_sum{
	/*border:1px solid red;*/
}
div.ducbsi_element_sum p, div.ducbsi_element_text p{
	padding:0;margin:0;
}
div.ducbsi_element_text{
	display:none;
}

div.ducbsi_showmore, div.ducbsi_hidemore {
	float:right;
	width:48px;
	height:20px;
	cursor:pointer;
	margin-top:-16px;
}
div.ducbsi_showmore:hover,
div.ducbsi_hidemore:hover{
	background-position:0 -20px;
}
div.ducbsi_showmore{
	background-image:url('../images/show.gif');
}
div.ducbsi_hidemore{
	background-image:url('../images/hide.gif');
}
div.lightboxable_over{
	position:absolute;
	text-align:center;
	font-weight:normal;
	font-size: 0.9em;
	color:#FFFFFF;
	background-image:url('../images/images_over-trans-3.png');
	background-position: left top;
	/* see javascript $('.lightboxable').hover()   :) */
}


/* FOOT NOTES */
#ducbsi_footnotes{
	color: #545454;
	font-size:0.8em;
	padding-top:1em;
	line-height:1.2em;
}




/* GENERAL CAUTION */
.region-bottom {
}
.ducbsi_caution{
	color: #545454;
	font-size:0.8em;
	background-color:#ecf0f5;
	border:1px solid #999;
	border-radius:10px;
	line-height:1.1em;
	padding:1em;
}
.ducbsi_caution p{
	margin:0;padding:0
}




/* FOOTER */
#bsi_footer{
	font-size: 0.7em;
	font-weight:700;
	padding: 0 3em 0 3em;
	height:2px; /* hack pour ff */
}
#bsi_footer p{
	margin:0; padding:0;
}
#bsi_footer_links, #bsi_footer_links a, #bsi_footer_links a:visited{
	color:#868484;
	text-decoration:none;
}
#bsi_footer_links a:hover{
	text-decoration:underline;
}
.bsi_footer_copy{
	color:#555555;
	margin-left:10px;
	font-weight:normal;
}
#bsi_footer_left{
	float:left;
}
#bsi_footer_right{
	padding-top:12px;
	float:right;
	height:23px;
	cursor:pointer;
}
#bsi_footer_icon_acrobat{
	width:123px;
	background-image:url('../images/reader.jpg');
	background-repeat:no-repeat;
	float:left;
}
#bsi_footer_icon_acrobat:hover{
	background-image:url('../images/readerHover.jpg');
}
#bsi_footer_icon_flash{
	width:147px;
	background-image:url('../images/flash.jpg');
	background-repeat:no-repeat;
	float:left;
}
#bsi_footer_icon_flash:hover{
	background-image:url('../images/flashHover.jpg');
}




/* OVERLAY MEDIA */
#overlay {
display:none;
position:fixed;
top:0px;
left: 0px;
z-index: 9;
width: 100%;
height: 100%;
background-color: #000000;
/*-ms-filter: “progid:DXImageTransform.Microsoft.Alpha(Opacity=65)”;
filter: alpha(opacity=65);
-khtml-opacity: 0.65;
-moz-opacity: 0.65;
opacity: 0.65;*/
}

#overlay2 {
visibility:hidden;
position:fixed;
top:0px;
left: 0px;
z-index: 9;
width: 100%;
height: 100%;
background-color: #000000;
/*-ms-filter: “progid:DXImageTransform.Microsoft.Alpha(Opacity=65)”;
filter: alpha(opacity=65);
-khtml-opacity: 0.65;
-moz-opacity: 0.65;
opacity: 0.65;*/
}

#media {
display:none;
position:fixed;
width: 680px;
height: 598px;
top:50%;
left:50%;
margin:-320px 0 0 -340px;
z-index: 100;
background-image:url('../images/player_background.png');
border:1px solid #e4e8ee;
}

#media_logo{
	width:180px;
	height:80px;
	margin-top:8px;
	margin-left:auto;
	margin-right:auto;
	margin-bottom:13px;
	background-image:url('../images/player_logo.png');
	background-position:center;
	background-repeat: no-repeat;
}

#media_close{
	position:absolute;
	width:51px;
	height:25px;
	top:0px;
	right:0px;
	background-image:url('../images/player_close.png');
	background-position:center;
	background-repeat: no-repeat;
	cursor:pointer;
}

#media_player{
	width:640px;
	height:480px;
	margin-left:auto;
	margin-right:auto;	
	z-index: 10000000;	
}

#carousel {
display:none;
position:fixed;
margin:0px auto;
top:1%;
z-index: 10;
}

*:first-child+html body #carousel {
margin:0 0 0 150px;
left:15%;
}
*:first-child+html body #overlay {
/*filter: alpha(opacity=65);*/
}
*:first-child+html body #overlay2 {
/*filter: alpha(opacity=65);*/
}

